/* Text Elements */

h1.section-head {
  margin-bottom: 0;
  color: #316191;
  text-align: center;
  font-weight: 700;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h1 span.heading-text-3 {
  font-weight: 900;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h2.callout-heading {
  margin-top: 0;
  margin-bottom: 0;
  width: 92%;
  background-clip: border-box;
  box-shadow: none;
  text-shadow: #233c69 4px 4px 6px;
  font-size: 68px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  opacity: .96;
  -webkit-transform: translateX(0px);
     -moz-transform: translateX(0px);
       -o-transform: translateX(0px);
          transform: translateX(0px);
}

h2 span.heading-text-1 {
  color: #fff;
  font-weight: 800;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h2 span.heading-text-2 {
  font-size: 40px;
}

h2.heading-white {
  margin: 30px auto 1px;
  padding: 12px;
  width: 98%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #316191;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h2 span.heading-text-5 {
  font-weight: 600;
  font-size: 24px;
}

h2 span.heading-text-6 {
  font-weight: 600;
  font-size: 24px;
}

h2 span.heading-text-7 {
  font-weight: 600;
}

h3.section-header {
  margin-top: 0;
  margin-bottom: 18px;
  color: #78828c;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1;
}

h3 span.heading-text-4 {
  font-weight: 700;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h4.subject-header {
  margin: 0 auto;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 95%;
  background-color: #78a5e3;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
}

h4.sub-heading {
  margin: 20px 3% 15px 5%;
  color: #316191;
  text-align: left;
  font-size: 20px;
}

p.paragraph.subject-intro {
  margin-top: 0;
  margin-bottom: 12px;
  padding-right: 12px;
  padding-left: 12px;
  width: 95%;
  border: 1px solid #e6e6e6;
  background-color: #fafafa;
  color: #7d787d;
  text-align: left;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 400;
  font-size: 22px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.callout-text {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  width: 92%;
  color: #fff;
  text-shadow: #15243d 3px 3px 2px;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.5;
}

p.paragraph span.paragraph-text-2 {
  color: #05285e;
  font-weight: 500;
  font-size: 20px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

p.paragraph.callout-fee {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 6px;
  padding-bottom: 0;
  width: 92%;
  text-shadow: none;
  font-size: 14px;
  line-height: 1.2;
}

p.paragraph.bedrooms {
  margin: 0 auto;
  padding: 4px 12px;
  width: 95%;
  border: 0 solid #e6e6e6;
  background-color: #c9e1ff;
  color: #7d787d;
  text-align: center;
}

p.paragraph.price {
  margin: 0 auto;
  padding: 4px 12px;
  width: 95%;
  border: 0 solid #e6e6e6;
  background-color: #e6f1ff;
  color: #7d787d;
  text-align: center;
}

p.paragraph.available {
  margin: 0 auto;
  padding: 4px 12px;
  width: 95%;
  border: 0 solid #e6e6e6;
  background-color: #cdfad2;
  color: #568c32;
  text-align: center;
}

p.paragraph.listed {
  margin: 0 auto 10px;
  padding: 4px 12px;
  width: 95%;
  border: 0 solid #e6e6e6;
  background-color: #f2f2f2;
  color: #7d787d;
  text-align: center;
}

p.paragraph.testimonials {
  margin: 0 auto;
  padding: 12px;
  width: 95%;
  border: 1px solid #e6e6e6;
  background-color: #fafafa;
  color: #7d787d;
  font-style: italic;
  font-size: 14px;
}

p.paragraph.city {
  margin: 0 auto;
  padding: 4px 12px;
  width: 95%;
  border: 0 solid #e6e6e6;
  background-color: #517eb5;
  color: #fff;
  text-align: center;
}

p.paragraph.specials {
  position: static;
  display: block;
  float: none;
  clear: none;
  margin: 0 auto;
  padding: 20px 20px 0;
  width: 98%;
  background-color: #fafafa;
  color: #7d787d;
  font-style: normal;
  font-size: 18px;
  line-height: 1.5;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

p.paragraph.paragraph-1 {
  padding-left: 35px;
  color: #78828c;
  font-size: 18px;
}

ul.unorder-list.unordered-list-1 {
  margin-bottom: 0;
  margin-left: 20px;
  list-style-position: outside;
  list-style-type: disc;
}

ul.unorder-list {
  width: auto;
}

ul.unorder-list.unordered-list-grey {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 8px;
  padding: 20px 15px 20px 44px;
  min-height: 30px;
  width: 98%;
  background-color: #fafafa;
  list-style-position: outside;
  list-style-type: disc;
}

span.text-element.text-bottom {
  padding: 2px 2px 2px 6px;
  width: 90%;
  color: #fff;
  font-size: 12px;
  line-height: 1.6;
}

span.text-element.text-name {
  margin: 0 auto 24px;
  padding: 12px;
  width: 95%;
  background-color: #ebebeb;
}

span.text-element.text-large {
  margin-top: 0;
  margin-bottom: 4px;
  width: auto;
  color: #78828c;
  font-size: 18px;
  line-height: 1.7;
}

a.link-text.footer-link {
  display: block;
  float: left;
  clear: none;
  margin-top: 16px;
  margin-bottom: 8px;
  width: auto;
  color: #fff;
  font-size: 16px;
}

a.link-text.nav-link {
  position: static;
  display: block;
  overflow: visible;
  margin: 0 0 0 auto;
  padding-top: 2px;
  padding-bottom: 3px;
  border-width: 1px;
  border-style: solid;
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  border-bottom-right-radius: 0 14px;
  border-bottom-left-radius: 0 14px;
  background-color: #b3cee6;
  color: #316191;
  vertical-align: baseline;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

a.link-text.links {
  margin: 0 0 4px;
  width: auto;
  text-align: left;
  font-size: 18px;
}

a.link-text#text-link-3 {
  background-color: #316191;
  color: #fff;
}

a.link-text#text-link-4 {
  background-color: #316191;
  color: #fff;
}

a.link-text#text-link-7 {
  background-color: #316191;
  color: #fff;
}

a.link-text.login-link {
  position: static;
  display: block;
  float: none;
  clear: none;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 2px;
  padding-bottom: 3px;
  width: auto;
  border-radius: 10px;
  background-color: #b3cee6;
  background-clip: border-box;
  color: #316191;
  vertical-align: baseline;
  text-align: center;
  white-space: nowrap;
  font-size: 16px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

a.link-text.link-grey {
  margin: 0 auto 24px;
  padding: 12px;
  width: 98%;
  background-color: #ebebeb;
}

a.link-text {
  border-top-left-radius: 6px 0;
  border-top-right-radius: 6px 0;
  border-bottom-right-radius: 6px 0;
  border-bottom-left-radius: 6px 0;
}

a.link-text#Services {
  background-color: #f9db88;
}

a.link-text#Why-Choose {
  background-color: #c8f988;
}

a.link-text#Contact-Us {
  background-color: #f9a188;
}

a.link-text.nav-link:visited {
  background-color: #f7f7f7;
}

a.link-text.login-link:visited {
  background-color: #f7f7f7;
}

a.link-text.nav-link:focus {
  background-color: #5c91bf;
}

a.link-text.login-link:focus {
  background-color: #5c91bf;
}

a.link-text.nav-link:hover {
  background-color: #5c91bf;
  color: #fff;
}

a.link-text.login-link:hover {
  background-color: #5c91bf;
  color: #fff;
}

a.link-text.nav-link:active {
  background-color: #5c91bf;
  color: #fff;
}

a.link-text.login-link:active {
  background-color: #5c91bf;
  color: #fff;
}

/* Layout Elements */

body > .row {
  max-width: 960px;
}

body > .row.row-1 {
  min-height: 290px;
  max-width: 1400px;
  max-height: none;
  background-image: url('../images/principles.jpg');
  background-size: cover;
}

body.grid-1 {
  max-width: 1400px;
  width: auto;
}

body > .row.row-3 {
  max-width: 100%;
}

body > .row > [class*='coffee-span-'].column-nav {
  padding-right: 1px;
  padding-left: 1px;
  min-height: 33px;
  max-height: none;
}

body > .row.row-footer {
  max-width: none;
  background-color: #78a5e3;
}

body > .row > [class*='coffee-span-'].column-footer {
  margin: 7px 0;
  padding-left: 15px;
}

body > .row > [class*='coffee-span-'].column-2 {
  float: left;
  padding-right: 0;
  padding-left: 0;
  min-height: 100px;
  background-image: url('../images/files-footer.jpg');
  background-attachment: scroll;
  background-size: cover;
  background-repeat: repeat-x;
}

body > .row > [class*='coffee-span-'].column-bottom {
  position: static;
  float: left;
  clear: none;
  margin-top: 4px;
  max-height: 600px;
  background-color: transparent;
}

body > .row.row-4 {
  max-width: none;
  background-color: #2f5d8c;
}

body > .row > [class*='coffee-span-'].column-testimonials {
  position: static;
  clear: none;
  padding-right: 20px;
  padding-left: 20px;
}

body > .row > [class*='coffee-span-'].hide-2 {
  padding-right: 8px;
  padding-left: 8px;
}

body > .row > [class*='coffee-span-'].column-4 {
  position: static;
  display: block;
  float: left;
  clear: none;
  margin: 5px 0 0;
  padding-bottom: 20px;
  min-height: 150px;
  max-height: 500px;
  vertical-align: baseline;
  text-align: left;
}

body > .row > [class*='coffee-span-'].column-5 {
  margin-right: 0;
  padding-right: 0;
  padding-left: 20px;
  max-height: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin-bottom: 0;
  padding-bottom: 16px;
}

body > .row#testimonials-header {
  background-image: url('http://red-resources.coffeecup.com/storage/common/url-placeholder.png');
}

body > .row#contact-header {
  background-image: url('../images/contact-us-BG.jpg');
}

body > .row#home-header {
  background-image: url('../images/services.jpg');
}

body > .row > [class*='coffee-span-'].column-7 {
  padding-right: 12px;
}

body > .row > [class*='coffee-span-'].column-1 {
  padding-bottom: 16px;
}

body > .row > [class*='coffee-span-'].column-8 {
  padding-bottom: 16px;
}

body > .row > [class*='coffee-span-'].column-icon {
  float: left;
  text-align: center;
}

body > .row > [class*='coffee-span-'].services-column-1 {
  padding-left: 30px;
}

body > .row > [class*='coffee-span-'].services-column-2 {
  padding-left: 30px;
}

body > .row > [class*='coffee-span-'].services-column-3 {
  padding-left: 30px;
}

body > .row#principles-header {
  background-image: url('../images/principles.jpg');
}

body > .row#why-choose-header {
  background-image: url('../images/why-choose-us.jpg');
}

body > .row#services-header {
  background-image: url('../images/services.jpg');
}

body > .row > [class*='coffee-span-'].column-3 {
  min-height: 180px;
}

body > .row > [class*='coffee-span-'].column-9 {
  min-height: 140px;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

.container.callout-container {
  margin: 25px 0 15px;
  padding: 0 30px 3px 0;
  min-width: 450px;
  min-height: 51px;
  max-width: 500px;
  width: 100%;
  background-color: transparent;
  background-image: none;
}

.container {
  width: auto;
}

div.responsive-picture.subject-image {
  margin: 0 auto;
  max-width: 250px;
  width: 95%;
}

p.subject-intro {
  margin: 0 auto;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 85%;
  background-color: #f0f0f0;
  text-align: center;
}

p.callout-text {
  color: #fff;
  font-size: 18px;
}

li.list-item.list-item-1 {
  display: list-item;
  overflow: visible;
  margin-right: 4%;
  margin-left: 6%;
  padding-right: 0;
  padding-bottom: 12px;
  color: #78828c;
  text-indent: 0;
  text-transform: none;
  white-space: normal;
  font-size: 18px;
  line-height: 1.3;
}

a.responsive-picture.contact-link {
  position: static;
  display: block;
  float: left;
  clear: left;
  margin-top: 12px;
  margin-right: 4%;
  margin-bottom: 7px;
  padding-bottom: 0;
  max-width: 35px;
}

div.responsive-picture.picture-2 {
  padding-top: 25px;
  min-width: 250px;
  max-width: 200px;
  box-shadow: none;
  -webkit-transform: scale(1, 1);
     -moz-transform: scale(1, 1);
       -o-transform: scale(1, 1);
          transform: scale(1, 1);
}

div.responsive-picture.picture-3 {
  max-width: 120px;
}

a.responsive-picture.available-property {
  margin: 20px auto 0;
  max-width: 425px;
  width: 95%;
}

div.responsive-picture.picture-1 {
  display: block;
  float: right;
  margin-top: 0;
  margin-bottom: 0;
}

a.responsive-picture.picture-link-2 {
  max-width: 40px;
}

div.responsive-picture.banner {
  margin: 0 auto;
  padding-right: 0;
  max-width: none;
  width: 98%;
}

.row > [class*='coffee-span-'] > .container {
  width: auto;
}

div.responsive-picture.service-icon {
  display: inline-block;
  float: none;
  min-width: 0;
  max-width: 280px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
          align-self: center;
}

div.responsive-picture.service-icon > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
  -o-object-position: center center;
     object-position: center center;
}

li.list-item.list-item-2 {
  margin-right: 0;
  margin-left: 50px;
  padding-bottom: 2px;
  color: #78828c;
  font-size: 18px;
}

li.list-item.list-item-grey {
  margin-left: 0;
  padding-left: 0;
  width: auto;
  color: #7d787d;
  font-size: 18px;
}

div.responsive-picture.why-choose {
  max-width: 100%;
}

@media screen and (max-width: 900px) {
  /* Text Elements */

  h2.callout-heading {
    width: 94%;
  }

  p.paragraph.subject-intro {
    padding-right: 12px;
    padding-left: 12px;
    border: 1px solid #e6e6e6;
    background-color: #fafafa;
  }

  p.paragraph.bedrooms {
    padding-right: 12px;
    padding-left: 12px;
    border: 0 solid #e6e6e6;
    background-color: #c9e1ff;
  }

  p.paragraph.price {
    padding-right: 12px;
    padding-left: 12px;
    border: 0 solid #e6e6e6;
    background-color: #e6f1ff;
  }

  p.paragraph.available {
    padding-right: 12px;
    padding-left: 12px;
    border: 0 solid #e6e6e6;
    background-color: #cdfad2;
  }

  p.paragraph.listed {
    padding-right: 12px;
    padding-left: 12px;
    border: 0 solid #e6e6e6;
    background-color: #f2f2f2;
  }

  p.paragraph.callout-text {
    width: 94%;
  }

  p.paragraph.callout-fee {
    width: 94%;
  }

  p.paragraph.city {
    padding-right: 12px;
    padding-left: 12px;
    border: 0 solid #e6e6e6;
    background-color: #517eb5;
  }

  p.paragraph.specials {
    font-size: 15px;
  }

  p.paragraph.paragraph-1 {
    font-size: 17px;
  }

  a.link-text.nav-link {
    padding-top: 2px;
  }

  a.link-text.login-link {
    padding-top: 2px;
  }

  a.link-text#Services {
    background-color: #f9db88;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-footer {
    margin-top: 0;
    margin-bottom: 0;
  }

  .container.callout-container {
    min-width: 470px;
  }

  .container.container-2 {
    padding-top: 14px;
  }

  div.responsive-picture.subject-image {
    max-width: none;
  }

  li.list-item.list-item-1 {
    font-size: 16px;
    line-height: 1.2;
  }

  li.list-item.list-item-grey {
    padding-left: 0;
    font-size: 15px;
  }

  li.list-item.list-item-2 {
    font-size: 17px;
  }
}

@media screen and (max-width: 675px) {
  /* Text Elements */

  h1.section-head {
    color: #316191;
    text-align: center;
    font-size: 42px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  h2 span.heading-text-7 {
    font-size: 60px;
  }

  h3.section-header {
    padding-right: 16px;
    padding-left: 16px;
    font-size: 26px;
  }

  h4.sub-heading {
    margin-right: 3%;
    margin-left: 3%;
    font-size: 18px;
  }

  p.paragraph.callout-text {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 18px;
  }

  p.paragraph.specials {
    font-size: 13px;
  }

  p.paragraph.callout-fee {
    font-size: 12px;
  }

  a.link-text#Services {
    background-color: #f9db88;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].hide-2 {
    display: none;
  }

  body > .row.row-1 {
    min-height: 230px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    padding-right: 0;
    padding-left: 25px;
  }

  body > .row > [class*='coffee-span-'].column-testimonials {
    padding-right: 15px;
    padding-left: 15px;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    text-align: center;
  }

  .container.callout-container {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  div.responsive-picture.subject-image {
    max-width: none;
  }

  div.responsive-picture.picture-2 {
    min-width: 200px;
  }

  li.list-item.list-item-grey {
    padding-left: 0;
    font-size: 13px;
  }

  div.responsive-picture.why-choose {
    display: inline-block;
    max-width: 80%;
  }

  div.responsive-picture.why-choose > picture > img {
    -o-object-position: center center;
       object-position: center center;
    -o-object-fit: fill;
       object-fit: fill;
  }

  div.responsive-picture.service-icon > picture > img {
    -o-object-position: center center;
       object-position: center center;
  }
}

@media screen and (max-width: 470px) {
  /* Text Elements */

  h2.callout-heading {
    font-size: 50px;
  }

  h3.section-header {
    padding-right: 11px;
    padding-left: 12px;
  }

  p.paragraph.callout-text {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 20px;
  }

  p.paragraph.callout-fee {
    width: 100%;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 18px;
  }

  p.paragraph.paragraph-1 {
    font-size: 16px;
  }

  a.link-text.nav-link {
    border-radius: 0;
  }

  a.link-text#Services {
    background-color: #f9db88;
  }

  /* Layout Elements */

  body > .row.row-1 {
    min-height: 208px;
    background-size: 100% 100%;
  }

  body > .row > [class*='coffee-span-'].column-testimonials {
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    padding-top: 8px;
  }

  body > .row#why-choose-header {
    background-size: auto 100%;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    text-align: center;
  }

  .container.callout-container {
    min-width: 470px;
  }

  div.responsive-picture.picture-2 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    min-width: 100px;
    max-width: 120px;
  }

  li.list-item.list-item-grey {
    padding-left: 0;
    font-size: 13px;
  }

  li.list-item.list-item-2 {
    font-size: 16px;
  }

  div.responsive-picture.subject-image {
    width: 60%;
  }

  div.responsive-picture.picture-4 > picture > img {
    -o-object-position: 50% center;
       object-position: 50% center;
    -o-object-fit: fill;
       object-fit: fill;
  }
}